-S 0  -X RUN  -Q 0 -L 3   131 400
-S 0  -X RUN  -Q 0 -L 3   113 400
-S 0  -X RUN  -Q 0 -L 3   96 400
-S 3  -X RUN  -Q 1 -L 1   86 300
-S 3  -X RUN  -Q 1 -L 1   83 300
-S 3  -X RUN  -Q 1 -L 1   48 400
-S 2  -X RUN  -Q 2 -L 1   44 150
-S 2  -X RUN  -Q 2 -L 1   42 300
-S 2  -X RUN  -Q 2 -L 1   32 100
-S 1  -X RUN  -Q 3 -L 1   29 150
-S 1  -X RUN  -Q 3 -L 1   28 150
-S 1  -X RUN  -Q 3 -L 1   23 300
-S 4  22 125
-S 4  21 200
-S 4  20 150
-S 4  16 150
-S 4  15 125
-S 4  14 125
